function init(hero) {
    hero.setName("Deathstroke");
    hero.setVersion("item.superhero_armor.version.dceu");
    hero.setTier(3);
    
    hero.setHelmet("item.superhero_armor.piece.mask");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    hero.addEquipment("fiskheroes:deadpools_swords");
	hero.addEquipment("fiskheroes:bo_staff");
    
    hero.addAttribute("FALL_RESISTANCE", 7.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
    hero.addAttribute("SWORD_DAMAGE", 8.5, 0);
	hero.addAttribute("MAX_HEALTH", 6.0, 0);
}